footer .gf-nav__link {
    margin-left: 1em;
}

img.screen-shot {
    width: 95%;
    margin: 1em auto;
}

p.screen-shot-caption {
    color: #999;
    font-weight: 200;
    font-style: italic;
    padding: .25em 2em .5em .5em;
}

.replacement-container {
    display: inline-block;
    margin-left: 0;
    padding-left: 0;
}

.nav.nav-tabs a:focus {
    outline: none;
}

.replaced-text {
    color: #ccc;
    text-decoration: line-through;
}

.replacement-text {
    color: red;
    float: left;
    margin-top: -1.5em;
    transform: rotate(-6deg);
}

input:invalid {
    border-color: red;
}

.slick-slider {
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list, .slick-slider {
    position: relative;
    display: block
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list, .slick-slider .slick-track {
    transform: translateZ(0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.slick-track:after, .slick-track:before {
    content: "";
    display: table
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.slick-loading .slick-list {
    background: #fff url(/img/c5cd7f5300576ab4c88202b42f6ded62.gif) 50% no-repeat
}

@font-face {
    font-family: slick;
    src: url(/ced611daf7709cc778da928fec876475.eot);
    src: url(/ced611daf7709cc778da928fec876475.eot?#iefix) format("embedded-opentype"), url(/b7c9e1e479de3b53f1e4e30ebac2403a.woff) format("woff"), url(/d41f55a78e6f49a5512878df1737e58a.ttf) format("truetype"), url(/img/f97e3bbf73254b0112091d0192f17aec.svg#slick) format("svg");
    font-weight: 400;
    font-style: normal
}

.slick-next, .slick-prev {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
    border: none
}

.slick-next, .slick-next:focus, .slick-next:hover, .slick-prev, .slick-prev:focus, .slick-prev:hover {
    background: transparent;
    color: transparent;
    outline: none
}

.slick-next:focus:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-prev:hover:before {
    opacity: 1
}

.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
    opacity: .25
}

.slick-next:before, .slick-prev:before {
    font-family: slick;
    font-size: 20px;
    line-height: 1;
    color: #9c3;
    opacity: .75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-prev {
    left: -25px
}

[dir=rtl] .slick-prev {
    left: auto;
    right: -25px
}

.slick-prev:before {
    content: "\2190"
}

[dir=rtl] .slick-prev:before {
    content: "\2192"
}

.slick-next {
    right: -25px
}

[dir=rtl] .slick-next {
    left: -25px;
    right: auto
}

.slick-next:before {
    content: "\2192"
}

[dir=rtl] .slick-next:before {
    content: "\2190"
}

.slick-dotted.slick-slider {
    margin-bottom: 30px
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%
}

.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    padding: 0
}

.slick-dots li, .slick-dots li button {
    height: 20px;
    width: 20px;
    cursor: pointer
}

.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px
}

.slick-dots li button:focus, .slick-dots li button:hover {
    outline: none
}

.slick-dots li button:focus:before, .slick-dots li button:hover:before {
    opacity: 1
}

.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "\2022";
    width: 20px;
    height: 20px;
    font-family: slick;
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    color: #000;
    opacity: .25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-dots li.slick-active button:before {
    color: #000;
    opacity: .75
}

.h1, h1 {
    font-size: -9.6rem
}

@media (min-width:992px) {
    .h1, h1 {
        font-size: -4.6rem
    }
}

@media (min-width:1200px) {
    .h1, h1 {
        font-size: 5.4rem
    }
}

.h2, h2 {
    font-size: -11rem
}

@media (min-width:992px) {
    .h2, h2 {
        font-size: -6rem
    }
}

@media (min-width:1200px) {
    .h2, h2 {
        font-size: 4rem
    }
}

.h3, h3 {
    font-size: -11.3rem
}

@media (min-width:992px) {
    .h3, h3 {
        font-size: -6.3rem
    }
}

@media (min-width:1200px) {
    .h3, h3 {
        font-size: 3.2rem
    }
}

.h4, h4 {
    font-size: 2.7rem
}

.h5, h5 {
    font-size: 2.1rem;
    margin-top: 20px
}

.h6, h6 {
    font-size: 1.8rem
}

h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 20px
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: Montserrat, sans-serif
}

.h1, .h2, .h3, .h4 {
    margin: 0
}

h1 a, h2 a, h3 a, h4 a {
    color: #9c3
}

h1 span, h2 span, h3 span, h4 span {
    display: block;
    font-size: 1.6rem
}

p {
    margin-bottom: 20px
}

.small, small {
    font-size: 80%
}

a, .text-highlight {
    color: #99b833;
    font-weight: bold;
}

a:focus, a:hover {
    text-decoration: none;
    color: #677c22
}

.lead {
    font-weight: 400
}

.text-large {
    font-size: 1.8rem;
    line-height: 30px
}

.text-dubleheight {
    line-height: 2
}

.gf-list {
    margin: 0;
    padding: 0;
    list-style: none
}

.gf-list__item {
    margin-bottom: 10px
}

footer {
    font-size: 14px
}

.section {
    border-bottom: 1px solid #d4deec;
    position: relative
}

.section--dark {
    background-color: #f6f9fc
}

.section--darker {
    background-color: #cad1da
}

.section--padtop {
    padding-top: 50px
}

@media (min-width:768px) {
    .section--padtop {
        padding-top: 100px
    }
}

.section--padtop-small {
    padding-top: 25px
}

@media (min-width:768px) {
    .section--padtop-small {
        padding-top: 50px
    }
}

.section--padbottom {
    padding-bottom: 50px
}

@media (min-width:768px) {
    .section--padbottom {
        padding-bottom: 100px
    }
}

.section--padbottom-small {
    padding-bottom: 25px
}

@media (min-width:768px) {
    .section--padbottom-small {
        padding-bottom: 50px
    }
}

.section:last-child {
    border-bottom: 1px solid #fff
}

.card-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-flex-align: center;
    align-items: center
}

@media (min-width:768px) {
    .card-group {
        -ms-flex-direction: row;
        flex-direction: row
    }
}

.card-group .card {
    -ms-flex-order: 0;
    order: 0;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    border-radius: 0
}

@media (min-width:768px) {
    .card-group .card {
        -ms-flex: 1 0 0px;
        flex: 1 0 0
    }
}

.card-group .card__footer, .card-group .card__header {
    border-radius: 0
}

.card-group .card:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    margin-right: -1px
}

.card-group .card:first-child .card__header {
    border-top-left-radius: 3px
}

.card-group .card:first-child .card__footer {
    border-bottom-left-radius: 3px
}

.card-group .card:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-left: -1px
}

.card-group .card:last-child .card__header {
    border-top-right-radius: 3px
}

.card-group .card:last-child .card__footer {
    border-bottom-right-radius: 3px
}

.card {
    position: relative;
    margin-bottom: 2rem;
    background-color: #fff;
    border-radius: 4px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.blog-cards .card {
    height: 500px;
}

.card__header {
    display: block;
    padding: 20px 15px;
    border: 1px solid transparent;
    border-bottom: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.card__body {
    padding: 15px;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto
}

.card__body .title {
    line-height: 1.2em;
    height: 3.6em;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: normal;
}

.card__body, .card__footer {
    border: 1px solid transparent
}

.card__footer {
    padding: 10px 15px;
    border-top: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: transparent
}

.card--bordered .card__body, .card--bordered .card__header {
    border-color: #d4deec
}

.card--bordered .card__footer {
    border-color: #d4deec;
    background-color: #f6f9fc
}

.card--large .card__body {
    padding: 50px 35px;
    min-height: 400px
}

.card--xl .card__body {
    padding: 50px 35px;
    min-height: 575px
}

.alignright{
    float: right
}



.flex-col.two-thirds {
    -ms-flex: 2 0 auto;
    flex: 2 0 auto
}

@media (min-width:768px) {
    .flex-col.two-thirds {
        -ms-flex: 2 0 0px;
        flex: 2 0 0
    }
}

.flex-col.one-thirds {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

@media (min-width:768px) {
    .flex-col.one-thirds {
        -ms-flex: 1 0 0px;
        flex: 1 0 0
    }
}

:-ms-input-placeholder {
    color: #d4deec
}

::placeholder {
    color: #d4deec
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate
}

.input-group .btn {
    padding: 14px;
    border-color: #d4deec
}

.form-control {
    height: 50px;
    border-color: #d4deec;
    box-shadow: none
}

.gf-subscribe {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-align: center;
    align-items: center;
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .09);
    border-radius: 5px
}

.gf-subscribe__btn, .gf-subscribe__input {
    display: inline-block;
    letter-spacing: .1rem;
    margin: 0;
    background-image: none;
    border: 0;
    padding: 10px 16px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 5px
}

.gf-subscribe__input {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    -ms-flex: 3;
    flex: 3
}

.gf-subscribe__btn {
    color: #fff;
    background-color: #9c3;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    -ms-flex: 1;
    flex: 1
}

.gf-subscribe__btn:hover {
    color: #fff;
    background-color: #7aa329
}

.thumbnail-grid {
    margin: 2rem auto
}

.thumbnail-grid__item {
    display: inline-block;
    max-width: 100%;
    height: auto;
    margin: 20px 15px
}

.gf-thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 5em
}

.gf-thumbnail .caption {
    margin: 3em auto 2em auto;
}

.container-fluid--xlarge {
    max-width: 1700px
}

.container-fluid--large {
    max-width: 1300px
}

.col-center {
    float: none;
    margin: auto
}

.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%
}

.row-height .col-height {
    display: table-cell;
    float: none;
    height: 100%
}

.row-height .col-top {
    vertical-align: top
}

.row-height .col-middle {
    vertical-align: middle
}

.row-height .col-bottom {
    vertical-align: bottom
}

@media (min-width:480px) {
    .row-xs-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%
    }
    .col-xs-height {
        display: table-cell;
        float: none;
        height: 100%
    }
    .col-xs-top {
        vertical-align: top
    }
    .col-xs-middle {
        vertical-align: middle
    }
    .col-xs-bottom {
        vertical-align: bottom
    }
}

@media (min-width:768px) {
    .row-sm-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%
    }
    .col-sm-height {
        display: table-cell;
        float: none;
        height: 100%
    }
    .col-sm-top {
        vertical-align: top
    }
    .col-sm-middle {
        vertical-align: middle
    }
    .col-sm-bottom {
        vertical-align: bottom
    }
}

@media (min-width:992px) {
    .row-md-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%
    }
    .col-md-height {
        display: table-cell;
        float: none;
        height: 100%
    }
    .col-md-top {
        vertical-align: top
    }
    .col-md-middle {
        vertical-align: middle
    }
    .col-md-bottom {
        vertical-align: bottom
    }
}

@media (min-width:1200px) {
    .row-lg-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%
    }
    .col-lg-height {
        display: table-cell;
        float: none;
        height: 100%
    }
    .col-lg-top {
        vertical-align: top
    }
    .col-lg-middle {
        vertical-align: middle
    }
    .col-lg-bottom {
        vertical-align: bottom
    }
}

.site-nav {
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0;
    border-bottom: 1px solid #d4deec;
    border-radius: 0
}

.site-nav.navbar-inverse {
    background-color: #495970;
    border: none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .25)
}

.site-nav.navbar-inverse .navbar-inverse .navbar-nav>.open>a:focus,
.site-nav.navbar-inverse .navbar-inverse .navbar-nav>.open>a:hover,
.site-nav.navbar-inverse .navbar-nav>.open>a,
.site-nav.navbar-inverse .navbar-nav>.active>a {
    background-color: transparent;
    font-weight: normal;
}

.site-nav__left {
    float: left;
    padding-left: 0
}

.site-nav__right {
    float: right;
    padding-right: 0
}

@media (max-width:768px) {
    .site-nav .gf-btn {
        display: block;
        margin-top: 10px
    }
}

.navbar-header .navbar-brand {
    padding-left: 15px
}

.gf-mainnav {
    margin: 0;
    padding: 0;
    list-style: none
}

@media (min-width:768px) {
    .gf-mainnav__item {
        display: inline-block
    }
}

.gf-mainnav__item.active .gf-mainnav__link {
    font-weight: 700
}

.gf-mainnav__item.active .gf-mainnav__link:after {
    content: "";
    display: block;
    height: 3px;
    background: #9c3
}

@media (min-width:768px) {
    .gf-mainnav__item--divider:before {
        content: "|";
        display: inline-block;
        padding-top: 15px;
        padding-bottom: 15px
    }
}

.gf-mainnav__link {
    font-family: Open Sans, sans-serif;
    color: #3b4551;
    font-weight: lighter;
    text-decoration: none;
    display: inline-block;
    padding: 15px;
    letter-spacing: .1rem;
    vertical-align: middle
}

.gf-mainnav__link:after {
    content: "";
    position: relative;
    top: 10px;
    display: block;
    height: 3px;
    background: transparent
}

.gf-mainnav__link.active, .gf-mainnav__link:hover {
    text-decoration: none
}

.gf-mainnav__link.active:after, .gf-mainnav__link:hover:after {
    content: "";
    display: block;
    height: 3px;
    background: #9c3
}

.gf-dropdown {
    display: none;
    position: absolute;
    padding: 0;
    margin: 0;
    list-style: none;
    background: #fff
}

.gf-dropdown__item {
    display: block
}

.gf-dropdown__link {
    padding: 10px 15px
}

.arrow:before {
    top: .7rem;
    transform: rotate(135deg);
    border-style: solid;
    border-width: .15em .15em 0 0;
    content: "";
    display: inline-block;
    height: .3em;
    left: 0;
    position: relative;
    vertical-align: top;
    width: .3em
}

.gf-nav {
    margin: 0 0 16px -4px;
    padding: 0;
    list-style: none
}

.gf-nav__heading {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: .5em
}

.gf-nav--inline .gf-nav__item, .gf-nav__heading, .gf-nav__link {
    display: inline-block
}

.gf-nav__link {
    color: #929faf;
    margin: 2px 0
}

.gf-nav__link:first-child {
    margin-top: 0
}

.gf-nav__link--social {
    display: inline-block;
    background: #929faf;
    font-size: x-large;
    line-height: 1;
    margin: 5px;
    min-width: 1.5em;
    padding: 5px;
    text-align: center
}

.gf-nav__link--social:hover {
    background: #9c3
}

.gf-nav__link--social:hover>i {
    color: #f3f3f3
}

.gf-nav__link--social>i {
    color: #cad1da
}

.version-label {
    color: #929faf
}

.newsletter-heading {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.4
}

.gf-btn {
    border-radius: 5px;
    display: inline-block;
    font-family: Open Sans, sans-serif;
    letter-spacing: .1rem;
    margin-bottom: 0;
    margin-top: 0;
    background-image: none;
    border: 0;
    padding: 10px 16px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    transition: all .5s;
    position: relative
}

.gf-btn--large {
    padding: 15px 35px
}

.gf-btn--xtra-large {
    font-size: 24px;
    margin: 2em auto;
    padding: 20px 30px
}

.gf-btn--primary, #header-get-started {
    color: #fff;
    background-color: #9c3;
    border-radius: 4px
}

.gf-btn--primary:hover, #header-get-started:hover {
    color: #fff;
    background-color: #7aa329
}

.gf-btn--link {
    font-weight: 700
}

.gf-btn--link:hover {
    text-decoration: none
}

.gf-btn--link:hover:after {
    opacity: 1;
    transform: scale(1)
}

.gf-btn--link:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    z-index: 1;
    opacity: 0;
    transition: all .3s;
    border: 1px solid rgba(122, 163, 41, .5);
    transform: scale(1.2)
}

@keyframes a {
    50% {
        transform: scale(.8)
    }
    to {
        transform: scale(1)
    }
}

.hvr-push {
    display: inline-block;
    vertical-align: middle;
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent
}

.hvr-push:active, .hvr-push:focus, .hvr-push:hover {
    animation-name: a;
    animation-duration: .3s;
    animation-timing-function: linear;
    animation-iteration-count: 1
}

body {
    font-size: 16px;
    font-family: Open Sans, sans-serif
}

.gf-site-logo {
    width: 60%;
    padding-top: 0;
    padding-bottom: 0
}

.gf-site-logo__item {
    display: block;
    max-width: 100%;
    width: 275px;
    height: 50px
}

.gf-site-logo__item .st0 {
    fill: #9c3
}

.gf-site-logo__item .st1 {
    fill: #fff
}

.gf-site-logo__item--dark .st0 {
    fill: #9c3
}

.gf-site-logo__item--dark .st1 {
    fill: #495970
}

@media (min-width:768px) {
    .gf-site-logo {
        padding: 0;
        width: auto;
        height: auto
    }
    .gf-site-logo__item {
        display: block;
        max-width: 100%;
        height: auto
    }
}

.gf-hero {
    position: relative;
    overflow: hidden
}

@media (min-width:768px) {
    .gf-hero {
        height: 670px;
        padding-top: 150px
    }
}

.gf-hero:after, .gf-hero:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.gf-hero:before {
    background-repeat: no-repeat;
    background-position: 100%;
    transform: translateZ(-1px) scale(1.5);
    z-index: -1
}

.gf-hero:after {
    background: linear-gradient(0deg, #e8ecf0 40%, #f6f9fc);
    z-index: -2
}

.gf-hero .hero-image {
    position: absolute;
    top: 10px;
    left: 0
}

.gf-hero .hero-image--1 {
    transform: translateX(10px) translateY(-190px)
}

.gf-carousel {
    display: none;
    max-width: 1024px;
    width: 90%;
    margin: auto;
    text-align: center;
}

.gf-carousel.slick-initialized {
    display: block;
}

.gf-carousel .img-responsive {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}

.gf-carousel .slick-list {
    padding: 50px 0!important
}

.gf-carousel .slick-slide {
    opacity: .8
}

.gf-carousel .slick-center {
    transform: scale(1.2);
    opacity: 1;
    position: relative;
    z-index: 999
}

.slick-slide {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor
}

.slick-next, .slick-prev {
    height: 40px;
    width: 40px
}

.slick-next:before, .slick-prev:before {
    font-size: 40px;
    color: #727579
}

.slick-prev {
    left: -45px
}

.slick-next {
    right: -45px
}

@media (min-width:768px) {
    .feature-img-icon {
        margin-top: -82px
    }
}

.pc-image {
    padding: 25%;
    display: block;
    max-width: 100%;
    height: auto;
    background: url(/img/dbb95f007c20b2d684a4a5d93f63c5be.png) no-repeat 50%;
    background-size: contain
}

@media (min-width:768px) {
    .pc-image {
        padding: 0;
        max-width: none;
        width: 902px;
        height: 520px;
        top: -40px;
        left: -540px;
        position: absolute
    }
}

@media (min-width:992px) {
    .pc-image {
        top: -150px;
        left: -420px
    }
}

@media (min-width:1200px) {
    .pc-image {
        top: -150px;
        left: -320px
    }
}

.gf-title {
    text-transform: uppercase;
    font-size: 1.8rem;
    font-weight: 700
}

.gf-title--secondary {
    color: #4b9e21
}

.img-center {
    margin-left: auto;
    margin-right: auto
}

.divider-t {
    border-top: 1px solid #d4deec
}

.divider-r {
    border-right: 1px solid #d4deec
}

.divider-b {
    border-bottom: 1px solid #d4deec
}

.divider-l {
    border-left: 1px solid #d4deec
}

.bg-blue {
    background-color: #99b833
}

.m-none {
    margin: 0
}

.m-top {
    margin-top: 30px
}

.m-top-large {
    margin-top: 60px
}

.m-right {
    margin-right: 30px
}

.m-right-small {
    margin-right: 15px
}

.m-bottom {
    margin-bottom: 30px
}

.m-bottom-large {
    margin-bottom: 60px
}

.m-left {
    margin-left: 30px
}

.m-all {
    margin: 30px
}

.p-none {
    padding: 0
}

.p-top {
    padding-top: 30px
}

.p-top-large {
    padding-top: 60px
}

.p-right {
    padding-right: 30px
}

.p-bottom {
    padding-bottom: 30px
}

.p-bottom-large {
    padding-bottom: 60px
}

.p-left {
    padding-left: 30px
}

.p-all {
    padding: 30px
}

@media (min-width:1200px) {
    .pull-left-lg {
        float: left!important
    }
}

@media (min-width:992px) {
    .pull-left-md {
        float: left!important
    }
}

@media (min-width:768px) {
    .pull-left-sm {
        float: left!important
    }
}

@media (min-width:480px) {
    .pull-left-xs {
        float: left!important
    }
}

@media (min-width:1200px) {
    .pull-right-lg {
        float: right!important
    }
}

@media (min-width:992px) {
    .pull-right-md {
        float: right!important
    }
}

@media (min-width:768px) {
    .pull-right-sm {
        float: right!important
    }
}

@media (min-width:480px) {
    .pull-right-xs {
        float: right!important
    }
}

@media (min-width:1200px) {
    .text-left-lg {
        text-align: left
    }
}

@media (min-width:992px) {
    .text-left-md {
        text-align: left
    }
}

@media (min-width:768px) {
    .text-left-sm {
        text-align: left
    }
}

@media (min-width:480px) {
    .text-left-xs {
        text-align: left
    }
}

@media (min-width:1200px) {
    .text-right-lg {
        text-align: right
    }
}

@media (min-width:992px) {
    .text-right-md {
        text-align: right
    }
}

@media (min-width:768px) {
    .text-right-sm {
        text-align: right
    }
}

@media (min-width:480px) {
    .text-right-xs {
        text-align: right
    }
}

@media (max-width:768px) {
    .element-inline-block-xs {
        display: inline-block
    }
}

.label-primary {
    color: #fff;
    background-color: #9c3;
}

/* STYLE TWEAKS FOR IMPORTED WORDPRESS BLOG ARTICLES */
.article-body {
    margin-bottom: 4em;
    min-height: 400px;
}

.article-body > div, .article-body > p, .article-body > ul li, .article-body > ol li {
    font-size: 18px;
    line-height: 1.75em;
    margin-bottom: .75em;
}

.article-body h2, .article-body h3, .article-body h4 {
    margin-top: 1.5em;
}

.article-body figure {
    text-align: center;
    margin: 3em auto;
}

.article-body img.size-medium {
    margin: 3em auto;
    min-width: 50%;
    min-height: 360px;
}

.article-body img.alignright {
    margin: 1em 2.5em;
}

.article-body blockquote {
    margin: 2.5em 1.5em;
}

/* STYLE TWEAKS FOR PRODUCT FEATURE COMPARISONS */
.comparison-table>tbody>tr>td {
    padding-left: 1.25em;
    vertical-align: middle;
}

.comparison-table .checklist-column {
    font-size: 36px;
    padding-left: 0;
    text-align: center;
    width: 164px;
}

.comparison-table h5 {
    white-space: nowrap;
    margin-right: 1em;
}

.comparison-table .checklist-column .label {
    display: block;
    opacity: .8;
    padding: .5em;
}

.comparison-table td p {
    display: inline;
    vertical-align: middle;
}

/* STYLES FOR SEARCH PAGE */
#search-results .list-group-item-heading {
    color: #99b833;
    font-weight: bold;
    margin-top: .25em;
    margin-bottom: .5em;
}

#search-results .list-group-item-heading span {
    font-weight: normal;
    font-size: 14px;
    margin-top: .5em;
    margin-bottom: 1em;
}

#search-results .list-group-item-text {
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: .5em;
}
